/*** General CSS ***/
body {
    line-height: 1.9em;
}
body.home #sp-main-body {
    padding: 80px 0;
}

/*** Header Area ***/
/* Header Top */
#sp-top-bar {
    position: relative;
    z-index: 9999;
/*    padding: 6px 0px;
    border-bottom-color: #e1e0e0; */
}
/* #sp-menu {
    border-bottom: 1px solid #8c6222;
    margin-bottom: 0;
    border-radius: 0;
} */
/* Header Menu */
#sp-header {
    top: 0px;
    padding: 0px;
    height: inherit;
    box-shadow: none;
    z-index: 9999;
 	border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
#sp-header.header-sticky .container-inner {
    border-top: none;
    border-bottom: none;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
/*    font-size: 15px !important; */
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 10px 0;
/*    color: #f7f7f7; */
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: capitalize;
    position: relative;
/*    color: #ffffff;
    font-size: 14px;
    font-weight: 200;
    text-transform: uppercase; */
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}
.sp-dropdown-items > li:first-child {
    border-top: 1px solid #515151;
}
.sp-dropdown-items > li {
    border-bottom: 1px solid #515151;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
    width: 200px !important;
}
body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
    top: 1px;
    position: relative;
}
.burger-icon>span {
    background-color: #000;
}

/*** Block Styles ***/
/* Button */
.btn,
#sp_qc_submit {
	position: relative;
    display: inline-block;
    width: auto;
    margin: 0;
    color: #fff !important;
    font-weight: 400;
    font-family: inherit;
    line-height: 2em;
    font-size: 16px;
    letter-spacing: 3px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 11px 45px;
    cursor: pointer;
    text-transform: uppercase;
    border: 3px double #fff;
    background-color: transparent;
    border-radius: 0px;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.btn:hover {
  	color: #000 !important;
	background: #fff;
  	transform: scale(1.06);
}
a.hikabtn.hikacart:hover {
  	color: #fff;
    background: #201100;
}
.btn.no-bg {
	background: transparent;
}
.login .btn-primary {
    background: #222;
}
.login .btn-primary:hover {
  	color: #fff !important;
}

/* Title */
#sp-content-top h3.sp-module-title, #sp-content-bottom h3.sp-module-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 20px;
    position: relative;
    font-size: 20px;
    font-weight: 900;
}

/* Content Top */
/* section#sp-content-top {
    padding-top: 80px;
} */
body.home #sp-content-top > .container,
body.home #sp-content-top .sp-module:first-child  {
    max-width: 100%;
    padding: 0 5px;;
}
body.home #sp-content-top .sp-module {
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 15px;
}
#sp-main-body h3 {
    font-size: 18px;
}

/* Content Bottom */
#sp-content-bottom .container {
    max-width: 100%;
    padding: 0;
}
#sp-content-bottom .sp-module-title, #sp-content-bottom .sp-module-content {
	max-width: 1320px;
	margin: 0 auto;
	padding: 0 15px;
}
#sp-content-bottom .sp-module {
	padding: 80px 0;
}
#sp-content-bottom .sp-module:nth-child(2n-1) {
	background-color: #f3f7f9;
}

/* Gallery */
#sp-content-bottom .sp-module.gallery .sp-module-content {
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}
.sp-module.gallery {
    padding: 15px 15px 10px !important;
}

/* Start  */
.sp-module.start {
    padding: 140px 0 !important;
    text-align: center;
    background-image: url('../images/back1.jpg');
    background-position: top center;
    background-size: cover;
    position: relative;
    z-index: 1;
    color: #fff;
    background-attachment: fixed;
}
.sp-module.start:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.6;
	z-index: -1;
}
.sp-module.start h5 {
	display: inline-block;
	border-bottom: 2px solid #fff;
	font-size: 14px;
	letter-spacing: 5px;
	padding-bottom: 15px;
	margin-bottom: 40px;
}
.sp-module.start h6 {
	margin-bottom: 20px
}
.sp-module.start p {
	max-width: 900px;
	margin: 0 auto;
	margin-bottom: 30px;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
  	margin: 0 !important;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.15);
  	filter: grayscale(100%);
}
.jm-category-module.default .jmm-text {
	padding: 20px;
    background: #f5f5f5;
    border: 1px solid rgba(0,0,0,0.075);
}
.jm-category-module.default .jmm-text .jmm-title {
    font-size: 16px;
    line-height: 22px;
	font-weight: 600;
}
.jmm-item {
  	position: relative;
}
.jmm-item .jmm-author {
	position: absolute;
	top: 40px;
	left: 40px;
	background: #000;
	color: #fff;
	padding: 3px 8px 3px 16px;
	border-left: 8px solid;
	font-size: 13px !important;
}

/* Contact Info */
.contact-info h2, .contact-info h3 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    color: #222 !important;
    padding: 13px 20px;
    border-color: #222;
    font-weight: 600;
}

/* Bottom */
#sp-bottom {
    position: relative;
    text-align: left;
    z-index: 1;
    padding: 60px 0 30px;
    font-size: 14px;
}
#sp-bottom .sp-module .sp-module-title {
    margin-bottom: 30px;
    font-size: 18px;
    padding-bottom: 0;
    font-weight: 600;
    line-height: 1em;
    position: relative;
}
/* div#sp-bottom2 {
    padding-top: 10px; */
}
#sp-bottom p {
    line-height: 1.8;
    margin-bottom: 20px;
}
#sp-bottom strong {
    display: none;
}
#sp-bottom span {
    padding-left: 10px;
}
#sp-bottom h2 {
  	font-size: 30px;
  	font-weight: 600;
  	margin-bottom: 15px;
    text-align: left;
}
#sp-bottom em {
  	color: #999;
  	font-family: "Font Awesome 5 Brands";
  	font-size: 15px;
  	margin-right: 5px;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
/*    border-top: 1px solid rgba(255,255,255,0.1); */
}
#sp-footer {
    display: inline-block;
    width: 100%;
}
#sp-footer .container-inner {
    padding: 30px 0;
/*    border-top: 1px solid #1c1c1c; */
    border-top: 0;
}
#sp-footer a, #sp-bottom a {
    font-weight: 500;
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}

@media (max-width: 1399px) {
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    	font-size: 14px !important;
        padding: 0 5px;
	}
}

/* Mobile Standard Layout */
@media (max-width: 991px) {
  	#sp-bottom h1, .shrewd_solution_icon {
    	text-align: left;
	}
  	#sp-bottom .col-lg-3 {
    	width: 100% !important;
	}
}
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }	
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
  	#sp-header {
    	top: 0px;
	}
	#sp-bottom4 ul {
    	display: initial;
 }
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
  	.check-list ul.left, .check-list ul.right {
    	width: 100%;
  	}
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, a.hikabtn.hikacart, .slider-item .sppb-btn-success, 
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover {
 	background-color: var(--background-color);
}

.article-list .article .readmore a:hover, .article-list .article .readmore a:active, 
.article-list .article .article-header h2 a:hover, .travel-guides .jm-category-module.default .jmm-text a:hover, 
.budgeting .jmm-category a:hover, #sp-content-top h3.sp-module-title, #sp-content-bottom h3.sp-module-title {
	color: var(--text-color);
}
.jmm-item .jmm-author {
	border-left-color: var(--text-color) !important;
}
.page-item.active .page-link {
  	border-color: var(--text-color);
}
@media (min-width: 1400px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 960px;
  }
}
#sp-position1, #sp-position2, #sp-position3 {
  padding-top: 20px;
}
#sp-component, #sp-right {
  padding-top: 40px;
}
#sp-right .sp-module {
  padding: 0px;
}
#sp-right .sp-module .sp-module-title {
  margin: 0px;
}
#sp-right .sp-module ul {
  padding-left: 15px;
  list-style-type: disc; 
}
#sp-right .sp-module ul > li {
  display: flex;
}
#sp-right .sp-module ul > li > a {
  line-height: 14px;
}
.taichi h1 {
/*  line-height: 1.3em; */
  margin: -20px 0 20px 0;
  font-size: 24px;
  color: #996515;
}
.taichi h2 {
/*  line-height: 1.3em; */
  margin: 15px 0;
  color: #0077bb;
}
.taichi h2 img {
  width: 40px;
  height: 40px;
  margin: -3px 10px 0 0;
}
.taichi hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
.taichi img {
  border: 0;
  float: left !important;
  width: auto !important;
}
.taichi table {
  border: 0px none;
  margin-bottom: 50px;
  width: 100%;
}
.taichi td img {
  margin: 2px;
}
/* .taichi table.second a {
  color: #000000;
} */
.taichi table.second a:link {
  color: #252525 !important
}
.taichi table.second a:hover {
  color: #044cd0 !important
}
.taichi table.second,
.taichi table.technique {
  border-bottom: 1px solid #dddddd;
}
.taichi table.second td {
  vertical-align: middle;
  padding: 5px;
}
.taichi table.second tr td:nth-child(1) {
  width: 20px;
}
.taichi table.second tr td:nth-child(3) {
/*  width: 130px; */
  width: 20%;
  min-width: 90px;
}
.taichi table.second tr td:nth-child(4) {
/*  width: 125px; */
  width: 20%;
  min-width: 85px;
}
.taichi table.technique td {
  width: 33.33%; 
  vertical-align: middle;
  padding: 5px 4px 4px 24px;
  font-size: 12px;
  text-indent: -21px;
}
.taichi table.second tr:nth-child(odd),
.taichi table.technique tr:nth-child(odd) {
  background: #f3f3f3;
}
.taichi table.second tr:first-child {
  background: #cccccc;
}
